.course-complete {
    border-bottom: 3px solid #36b368;
    border-left: 3px solid #36b368;
    height: 8px;
    position: absolute;
    right: 12px;
    top: 8px;
    transform: rotate(-45deg);
    width: 16px;
}



@media (max-width: 990px){
.menu-burger:after, .menu-burger:before {
    background: #fff;
    content: "";
    height: 3px;
    width: 100%;
}

.menu-burger:after, .menu-burger:before {
    background: #fff;
    content: "";
    height: 3px;
    width: 100%;
}
}


.course-coming-soon:before, .course-coming-soon_img:before {
    background-image: none !important;
    background-position: 50%;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 28px;
    margin-bottom: 10px;
}